# user systemd - Bonfire web
[Unit]
Description=Bonfire web (koopa-bonfire)
Wants=network-online.target container-koopa-bonfire-db.service
After=network-online.target container-koopa-bonfire-db.service
RequiresMountsFor=%t/containers

[Service]
Environment=PODMAN_SYSTEMD_UNIT=%n
Restart=on-failure
RestartSec=20
TimeoutStartSec=300
TimeoutStopSec=120
WorkingDirectory=/home/hernani/koopa-bonfire
ExecStart=/usr/bin/podman-compose up -d web
ExecStop=/usr/bin/podman stop -t 30 koopa-bonfire
Type=oneshot
RemainAfterExit=yes

[Install]
WantedBy=default.target
